### Struct

# PapersView Bookmark

#### Description

    struct PpsBookmark {
      guint page;
      gchar* title;
    }

No description available.

###### Structure members

`page`

  No description available.

`title`

  No description available.

#### Constructors

###### pps_bookmark_new

No description available.

#### Instance methods

###### pps_bookmark_copy

No description available.

###### pps_bookmark_free

No description available.

###### pps_bookmark_get_page

No description available.

###### pps_bookmark_get_title

No description available.